.form {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  text-align: justify;
}
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color-adjust: exact;
  -webkit-print-color-adjust: exact;
  print-color-adjust: exact;
}
.page {
  font-family: "Times New Roman";
  width: 241mm;
  min-height: 350mm;
  padding: 15mm;
  margin: 0 auto 10mm auto;
  background: white;
  background-image: url("../../../assets/images/logo_blur.png");
  background-repeat: no-repeat;
  background-size: 700px auto;
  background-position: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.subpage {
  min-height: 317mm;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

@page {
  size: A4 portrait;
  margin: 0;
}

@media print {
  .no_print {
    display: none;
  }

  html,
  body {
    width: 210mm;
    height: 297mm;
  }
  .page {
    margin: 0;
    padding: 0;
    border: initial;
    border-radius: initial;
    width: initial;
    min-height: initial;
    box-shadow: initial;
    background: initial;
    page-break-after: always;
    background-image: url("../../../assets/images/logo_blur.png");
    background-repeat: no-repeat;
    background-size: 700px auto;
    background-position: center;
  }

  .container-fluid {
    padding: 0;
    margin: 0;
  }

  .subpage {
    padding: 25mm 15mm;
    height: 370mm;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .subpage_1 {
    padding: 0 15mm;
    height: 325mm;
  }

  .subpage_1 .title_form {
    margin: 22px 0px;
  }

  .subpage_1 .text_title_form {
    line-height: 40px;
  }

  .subpage_1 .header_content .ft0,
  .subpage_1 .header_content .ft2 {
    font-size: 19px;
    line-height: 20px;
  }

  .subpage_1 .form th {
    background-color: #b6dde8;
    -webkit-print-color-adjust: exact;
  }

  .subpage_1 .form th {
    background-color: #b6dde8 !important;
  }
}

.flex_center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.subpage_1 .header_content .ft0 {
  font-size: 19px;
  line-height: 20px;
}

.subpage_1 .header_content .happy {
  font-size: 17px;
  font-weight: bold;
  line-height: 25px;
}

.header_content {
  flex-direction: column;
}

.title_form {
  margin: 24px 0px;
}

.space_rule {
  margin-top: 15px;
}

.text_title_form {
  font-weight: bold;
  font-size: 26px;
  color: #c00000;
  line-height: 18px;
}

.form .table_info {
  width: 550px;
  font-size: 16px;
}

.form th,
.form td {
  border: 1px solid #000;
  padding: 4px;
  text-align: center;
  color: #000;
}

.form .table_info th {
  font-weight: normal;
}

.form th {
  background-color: #b6dde8;
}

.form .table_info th:first-child {
  width: 50%;
}

.form .table_info th:last-child {
  width: 50%;
}

.info_A .address {
  padding-left: 40px;
}

.info_A .phone {
  width: 216px;
  padding-left: 20px;
}

.info_A .fax {
  padding-left: 20px;
}

.info_A .tax {
  padding-left: 16px;
}

.law_info {
  margin: 15px 0px;
  color: #000;
}

.info_A {
  display: flex;
  margin-left: 50px;
}

.table_product th {
  font-weight: bold;
}

.table_product p {
  font-size: 16px;
}

.text_footer {
  display: flex;
  justify-content: center;
}

.border_footer {
  margin: 10px 0px;
  border-top: 3px solid #c00000;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.name_represent {
  margin-left: 4px;
  font-weight: bold;
  width: 169px;
}

.rule {
  margin-left: 45px;
}

.content_law {
  font-size: 16px;
  line-height: 22px;
}

#page_2 {
  position: relative;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  border: none;
  width: 780px;
  height: 1056px;
}

#page_2 #p2dimg1 {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: -1;
  width: 762px;
  height: 1056px;
}
#page_2 #p2dimg1 #p2img1 {
  width: 762px;
  height: 1056px;
}

#page_3 {
  position: relative;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  border: none;
  width: 780px;
  height: 1056px;
}

#page_3 #p3dimg1 {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: -1;
  width: 762px;
  height: 1056px;
}
#page_3 #p3dimg1 #p3img1 {
  width: 762px;
  height: 1056px;
}

.dclr {
  clear: both;
  float: none;
  height: 1px;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}

.ft0 {
  font: bold 16px "Times New Roman";
  line-height: 24px;
}
.ft1 {
  font: 1px "Times New Roman";
  line-height: 1px;
}
.ft2 {
  font: 16px "Times New Roman";
  line-height: 17px;
}

.ft4 {
  font: 1px "Times New Roman";
  line-height: 16px;
}
.ft5 {
  font: 1px "Times New Roman";
  line-height: 5px;
}
.ft6 {
  font: italic 16px "Times New Roman";
  margin-left: 18px;
}
.ft7 {
  font: italic 16px "Times New Roman";
  line-height: 22px;
}
.ft8 {
  font: 16px "Times New Roman";
  line-height: 22px;
}
.ft9 {
  font: 14px "Wingdings";
  line-height: 15px;
}
.ft10 {
  font: 16px "Times New Roman";
  margin-left: 33px;
  line-height: 22px;
}
.ft11 {
  font: bold 15px "Times New Roman";
  line-height: 16px;
}
.ft12 {
  font: 13px "Times New Roman";
  line-height: 22px;
}
.ft13 {
  font: bold 13px "Times New Roman";
  line-height: 15px;
}
.ft14 {
  font: 15px "Times New Roman";
  color: #3e3435;
  line-height: 17px;
}
.ft15 {
  font: 1px "Times New Roman";
  line-height: 8px;
}
.ft16 {
  font: 1px "Times New Roman";
  line-height: 9px;
}
.ft17 {
  font: 15px "Times New Roman";
  background-color: #ffffff;
  line-height: 17px;
}
.ft18 {
  font: 15px "Times New Roman";
  background-color: #ffffff;
  margin-left: 4px;
  line-height: 17px;
}
.ft19 {
  font: 15px "Times New Roman";
  line-height: 15px;
}
.ft20 {
  font: 15px "Times New Roman";
  line-height: 17px;
  position: relative;
  bottom: 8px;
}
.ft21 {
  font: italic 13px "Times New Roman";
  line-height: 15px;
}
.ft22 {
  font: italic 16px "Times New Roman";
  margin-left: 4px;
  line-height: 22px;
}
.ft23 {
  font: 16px "Times New Roman";
  margin-left: 4px;
  line-height: 20px;
}
.ft24 {
  font: bold 16px "Times New Roman";
  color: #c00000;
  line-height: 19px;
}
.ft25 {
  font: bold 15px "Times New Roman";
  margin-left: 4px;
  line-height: 19px;
}
.ft26 {
  font: 16px "Times New Roman";
  line-height: 22px;
}
.ft27 {
  font: bold 15px "Times New Roman";
  margin-left: 3px;
  line-height: 17px;
}
.ft28 {
  font: bold 14px "Times New Roman";
  line-height: 19px;
}
.ft29 {
  font: 14px "Times New Roman";
  line-height: 18px;
}
.ft30 {
  font: 15px "Times New Roman";
  margin-left: 4px;
  line-height: 16px;
}
.ft31 {
  font: 15px "Times New Roman";
  margin-left: 5px;
  line-height: 17px;
}
.ft32 {
  font: 15px "Times New Roman";
  margin-left: 3px;
  line-height: 17px;
}
.ft33 {
  font: 14px "Times New Roman";
  margin-left: 5px;
  line-height: 16px;
}
.ft34 {
  font: 14px "Times New Roman";
  line-height: 16px;
}
.ft35 {
  font: bold 14px "Times New Roman";
  line-height: 17px;
}

.p1 {
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}

.dot_phone::after {
  width: 218px;
  margin-left: 19px;
  content: "..................................................";
}

.dot_fax::after {
  margin-left: 5px;
  content: "...................................................";
}

.dot_tax::after {
  margin-left: 16px;
  content: "..................................................";
}

.dot_represent::after {
  margin-left: 8px;
  content: "..................................................";
}
.p2 {
  text-align: left;
  padding-left: 105px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p3 {
  text-align: left;
  padding-left: 80px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p4 {
  text-align: left;
  padding-left: 75px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p5 {
  text-align: left;
  padding-left: 16px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p5::after {
  display: inline-block;
  width: 0;
  white-space: nowrap;
  content: "........";
}
.p6 {
  text-align: left;
  padding-left: 2px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p6::after {
  display: inline-block;
  width: 0;
  white-space: nowrap;
  content: "..........................";
}
.p7 {
  text-align: left;
  /*  */
  margin-top: 16px;
  margin-bottom: 0px;
}
.p8 {
  text-align: left;
  /*  */
  margin-top: 10px;
  margin-bottom: 10px;
}
.p9 {
  text-align: left;
  /*  */
  margin-top: 17px;
  margin-bottom: 0px;
}
.p10 {
  text-align: left;
  padding-left: 9px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p11 {
  text-align: left;
  padding-left: 40px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p11_1 {
  text-align: left;
  padding-left: 36px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p12 {
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
}
.p13 {
  text-align: left;
  padding-left: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.p14 {
  text-align: left;
  padding-left: 36px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p15 {
  text-align: left;
  /*  */
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p16 {
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p17 {
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p18 {
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p19 {
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p20 {
  text-align: left;
  /*  */
  margin-top: 18px;
  margin-bottom: 0px;
}
.p21 {
  text-align: left;
  padding-left: 7px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p22 {
  text-align: left;
  padding-left: 89px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p23 {
  text-align: left;
  padding-left: 28px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p24 {
  text-align: left;
  padding-left: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p25 {
  text-align: left;
  padding-left: 27px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p26 {
  text-align: left;
  padding-left: 32px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p27 {
  text-align: left;
  padding-left: 26px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p28 {
  text-align: left;
  padding-left: 41px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p29 {
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
}
.p30 {
  text-align: center;
  padding-right: 29px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.p31 {
  text-align: right;
  padding-right: 13px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p32 {
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
}
.p33 {
  text-align: center;
  padding-right: 27px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p34 {
  text-align: left;
  padding-left: 11px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p34::after {
  display: inline-block;
  width: 0;
  white-space: nowrap;
  content: "....................";
}
.p35 {
  text-align: left;
  padding-left: 3px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p35::after {
  display: inline-block;
  width: 0;
  white-space: nowrap;
  content: ".......";
}
.p36 {
  text-align: right;
  padding-right: 9px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p37 {
  text-align: center;
  padding-right: 33px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p38 {
  text-align: left;
  padding-left: 115px;
  margin-top: 1px;
  margin-bottom: 0px;
}
.p39 {
  text-align: left;
  padding-left: 115px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.p40 {
  text-align: right;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p41 {
  text-align: right;
  padding-right: 161px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p42 {
  text-align: right;
  padding-right: 27px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p43 {
  text-align: right;
  padding-right: 18px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p44 {
  text-align: left;
  padding-left: 7px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p44::after {
  display: inline-block;
  width: 0;
  white-space: nowrap;
  content: " ..............................................................................................................................";
}
.p45 {
  text-align: left;
  padding-left: 7px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}
.p45::after {
  display: inline-block;
  width: 0;
  white-space: nowrap;
  content: "....................................................................................................................................................";
}

.p47 {
  text-align: justify;
  padding-left: 75px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.p48 {
  text-align: left;
  margin-top: 18px;
  margin-bottom: 0px;
}
.p49 {
  text-align: left;

  margin-top: 83px;
  margin-bottom: 0px;
}
.p50 {
  text-align: justify;
  padding-left: 84px;
  padding-right: 60px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.p51 {
  text-align: justify;
  padding-left: 84px;
  padding-right: 60px;
  margin-top: 1px;
  margin-bottom: 0px;
}
.p52 {
  text-align: left;
  padding-left: 84px;
  margin-top: 1px;
  margin-bottom: 0px;
}
.p53 {
  text-align: left;
  padding-left: 84px;
  padding-right: 60px;
  margin-top: 3px;
  margin-bottom: 0px;
}
.p54 {
  text-align: justify;
  padding-left: 84px;
  padding-right: 55px;
  margin-top: 4px;
  margin-bottom: 0px;
}
.p55 {
  text-align: left;
  padding-left: 84px;
  margin-top: 2px;
  margin-bottom: 0px;
}
.p56 {
  text-align: justify;
  padding-left: 84px;
  padding-right: 60px;
  margin-top: 4px;
  margin-bottom: 0px;
}
.p57 {
  text-align: left;

  margin-top: 19px;
  margin-bottom: 0px;
}
.p58 {
  text-align: left;
  padding-left: 84px;
  padding-right: 60px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.p59 {
  text-align: justify;
  padding-left: 84px;
  padding-right: 55px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.p60 {
  text-align: left;
  padding-left: 161px;
  margin-top: 35px;
  margin-bottom: 0px;
}
.p61 {
  text-align: left;
  padding-left: 84px;
  padding-right: 60px;
  margin-top: 66px;
  margin-bottom: 0px;
}
.p62 {
  text-align: left;
  padding-left: 161px;
  margin-top: 817px;
  margin-bottom: 0px;
}

.td0 {
  padding: 0px;
  margin: 0px;
  width: 209px;
  vertical-align: bottom;
}
.td1 {
  padding: 0px;
  margin: 0px;
  width: 296px;
  vertical-align: bottom;
}
.td2 {
  padding: 0px;
  margin: 0px;
  width: 505px;
  vertical-align: bottom;
}
.td3 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 209px;
  vertical-align: bottom;
}
.td4 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 26px;
  vertical-align: bottom;
}
.td5 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 270px;
  vertical-align: bottom;
}
.td6 {
  border-left: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 208px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td7 {
  border-right: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 25px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td8 {
  border-right: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 269px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td9 {
  border-left: #000000 1px solid;
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 208px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td10 {
  border-right: #000000 1px solid;
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 25px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td11 {
  border-right: #000000 1px solid;
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 269px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td12 {
  border-left: #000000 1px solid;
  border-right: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 233px;
  vertical-align: bottom;
}
.td13 {
  border-right: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 269px;
  vertical-align: bottom;
}
.td14 {
  border-left: #000000 1px solid;
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 208px;
  vertical-align: bottom;
}
.td15 {
  border-right: #000000 1px solid;
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 25px;
  vertical-align: bottom;
}
.td16 {
  border-right: #000000 1px solid;
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 269px;
  vertical-align: bottom;
}
.td17 {
  padding: 0px;
  margin: 0px;
  width: 79px;
  vertical-align: bottom;
}
.td18 {
  padding: 0px;
  margin: 0px;
  width: 432px;
  vertical-align: bottom;
}
.td19 {
  padding: 0px;
  margin: 0px;
  width: 168px;
  vertical-align: bottom;
}
.td20 {
  padding: 0px;
  margin: 0px;
  width: 264px;
  vertical-align: bottom;
}
.td21 {
  padding: 0px;
  margin: 0px;
  width: 336px;
  vertical-align: bottom;
}
.td22 {
  padding: 0px;
  margin: 0px;
  width: 300px;
  vertical-align: bottom;
}
.td23 {
  padding: 0px;
  margin: 0px;
  width: 636px;
  vertical-align: bottom;
}
.td24 {
  padding: 0px;
  margin: 0px;
  width: 7px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td25 {
  padding: 0px;
  margin: 0px;
  width: 34px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td26 {
  padding: 0px;
  margin: 0px;
  width: 14px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td27 {
  padding: 0px;
  margin: 0px;
  width: 239px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td28 {
  padding: 0px;
  margin: 0px;
  width: 8px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td29 {
  padding: 0px;
  margin: 0px;
  width: 105px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td30 {
  padding: 0px;
  margin: 0px;
  width: 75px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td31 {
  padding: 0px;
  margin: 0px;
  width: 124px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td32 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 105px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td33 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 75px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td34 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 124px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td35 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 7px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td36 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 34px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td37 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 14px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td38 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 131px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td39 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 108px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td40 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 8px;
  vertical-align: bottom;
  background: #b6dde8;
}
.td41 {
  padding: 0px;
  margin: 0px;
  width: 7px;
  vertical-align: bottom;
}
.td42 {
  padding: 0px;
  margin: 0px;
  width: 34px;
  vertical-align: bottom;
}
.td43 {
  padding: 0px;
  margin: 0px;
  width: 14px;
  vertical-align: bottom;
}
.td44 {
  padding: 0px;
  margin: 0px;
  width: 131px;
  vertical-align: bottom;
}
.td45 {
  padding: 0px;
  margin: 0px;
  width: 108px;
  vertical-align: bottom;
}
.td46 {
  padding: 0px;
  margin: 0px;
  width: 8px;
  vertical-align: bottom;
}
.td47 {
  padding: 0px;
  margin: 0px;
  width: 105px;
  vertical-align: bottom;
}
.td48 {
  padding: 0px;
  margin: 0px;
  width: 75px;
  vertical-align: bottom;
}
.td49 {
  padding: 0px;
  margin: 0px;
  width: 124px;
  vertical-align: bottom;
}
.td50 {
  padding: 0px;
  margin: 0px;
  width: 41px;
  vertical-align: bottom;
}
.td51 {
  padding: 0px;
  margin: 0px;
  width: 112px;
  vertical-align: bottom;
}
.td52 {
  padding: 0px;
  margin: 0px;
  width: 82px;
  vertical-align: bottom;
}
.td53 {
  padding: 0px;
  margin: 0px;
  width: 132px;
  vertical-align: bottom;
}
.td54 {
  padding: 0px;
  margin: 0px;
  width: 115px;
  vertical-align: bottom;
}
.td55 {
  padding: 0px;
  margin: 0px;
  width: 0px;
  vertical-align: bottom;
}
.td56 {
  padding: 0px;
  margin: 0px;
  width: 28px;
  vertical-align: bottom;
}
.td57 {
  padding: 0px;
  margin: 0px;
  width: 401px;
  vertical-align: bottom;
}
.td58 {
  padding: 0px;
  margin: 0px;
  width: 100px;
  vertical-align: bottom;
}
.td59 {
  padding: 0px;
  margin: 0px;
  width: 121px;
  vertical-align: bottom;
}
.td60 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 401px;
  vertical-align: bottom;
}
.td61 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 28px;
  vertical-align: bottom;
}
.td62 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 100px;
  vertical-align: bottom;
}
.td63 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 121px;
  vertical-align: bottom;
}
.td64 {
  padding: 0px;
  margin: 0px;
  width: 529px;
  vertical-align: bottom;
}
.td65 {
  border-bottom: #000000 1px solid;
  padding: 0px;
  margin: 0px;
  width: 429px;
  vertical-align: bottom;
}
.td66 {
  padding: 0px;
  margin: 0px;
  width: 114px;
  vertical-align: bottom;
}

.tr0 {
  height: 17px;
}
.tr1 {
  height: 42px;
}
.tr2 {
  height: 16px;
}
.tr3 {
  height: 20px;
}
.tr4 {
  height: 5px;
}
.tr5 {
  height: 19px;
}
.tr6 {
  height: 25px;
}
.tr7 {
  height: 8px;
}
.tr8 {
  height: 9px;
}
.tr9 {
  height: 18px;
}
.tr10 {
  height: 29px;
}
.tr11 {
  height: 12px;
}
.tr12 {
  height: 28px;
}
.tr13 {
  height: 23px;
}

.t0 {
  width: 505px;
  margin-left: 129px;
  font: 15px "Times New Roman";
}
.t1 {
  width: 511px;
  margin-left: 84px;
  font: 15px "Times New Roman";
}
.t2 {
  width: 636px;
  margin-left: 42px;
  font: 15px "Times New Roman";
}
.t3 {
  width: 650px;
  margin-left: 60px;
  font: bold 15px "Times New Roman";
}
.t4 {
  width: 650px;
  margin-left: 60px;
  margin-top: 5px;
  font: 15px "Times New Roman";
}
.t5 {
  width: 546px;
  margin-left: 94px;
  margin-top: 17px;
  font: bold 15px "Times New Roman";
}
